package com.ningdatech.carapi.common.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum GPSDataEnum {

    /**
     * 高度
     */
    ALTITUDE(0,"altitude"),
    /**
     * 方向
     */

    DIRECTION(1,"direction"),
    /**
     * 方向
     */

    SPEED(2,"speed"),
    /**
     * 纬度
     */

    LATITUDE(3,"latitude"),
    /**
     * 精度
     */

    LONGITUDE(4,"longitude");

    private final int code;
    private final String desc;
}
